

.. index::
   pair: Projects using sphinx ; Tuleap

.. _tuleap_doc:

===========
Tuleap
===========

.. seealso::

   - https://tuleap.net/doc/en/index.html
   - http://www.tuleap.org




Announce
========

::

    Am 11.02.2014 09:36, schrieb manon.midy@enalean.com:
    > Hi,
    >
    > I'm working at Enalean, the software provider of Tuleap Open ALM, the first 100%
    > Open Source Enterprise ALM (GPL licence). Browing the page mentionning the
    > projects using Sphinx http://sphinx-doc.org/examples.html, I realized Tuleap
    > Open ALM is not included while the documentation of the project is managed
    > thanks to Sphinx.Could you please add Tuleap Open ALM in the list of examples
    > and the link to its doc: https://tuleap.net/doc/en/

    Manon MIDY
    manon.midy@enalean.com
    Enalean
    www.tuleap.org

Sure, I've just added it.

thanks,
Georg
